Package org.apache.sysds.runtime.transform.encode

## Class ColumnEncoderPassThrough.PassThroughSparseApplyTask

- java.lang.Object
- - org.apache.sysds.runtime.transform.encode.ColumnEncoderPassThrough.PassThroughSparseApplyTask

All Implemented Interfaces:
  `Callable<Object>`

Enclosing class:
  ColumnEncoderPassThrough

    public static class ColumnEncoderPassThrough.PassThroughSparseApplyTask
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`Object` `call()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### call

    public Object call()
                throws Exception

Specified by:
  `call` in interface `Callable<Object>`
Throws:
  `Exception`

#### toString

    public String toString()